.transport-block {
  padding: 120px 0px 60px;
}
@media screen and (max-width: 993px) {
  .transport-block {
    padding: 45px 0px;
  }
}
@media screen and (max-width: 578px) {
  .transport-block {
    padding: 30px 0px;
  }
}
.transport-block .transport {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
}
.transport-block .transport .left__side,
.transport-block .transport .right__side {
  width: calc(50% - 15px);
}
.transport-block .transport .left__side .title {
  padding-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}
.transport-block .transport .left__side .title:before {
  right: auto;
  top: 0px;
}
.transport-block .transport .left__side .descr {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
  margin-bottom: 30px;
}
.transport-block .transport .right__side {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
}
.transport-block .transport .right__side .trans-img {
  max-width: 100%;
  width: 100%;
  height: auto;
  max-height: 420px;
}
.transport-block .transport .right__side .trans-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.transport-block .transport .right__side .sert-block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
  position: absolute;
  bottom: 0px;
  right: 0px;
  max-width: 470px;
  width: 100%;
  height: auto;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
  z-index: 2;
}
.transport-block .transport .right__side .sert-block .sert-img {
  width: 100px;
  max-height: 145px;
  margin-right: 20px;
  flex-shrink: 0;
}
.transport-block .transport .right__side .sert-block .sert-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.transport-block .transport .right__side .sert-block .sert-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
}
.transport-block .transport .right__side .sert-block .sert-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  margin-bottom: 10px;
}
.transport-block .transport .right__side .sert-block .sert-descr {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}
.transport-block .transport.invert {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.transport-block .transport.invert .right__side {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.transport-block .transport.invert .right__side .sert-block {
  right: auto;
  left: 0px;
}
@media screen and (max-width: 993px) {
  .transport-block .transport {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: start;
    align-items: flex-start;
  }
  .transport-block .transport .left__side,
  .transport-block .transport .right__side {
    width: 100%;
  }
  .transport-block .transport .left__side {
    margin-bottom: 30px;
  }
  .transport-block .transport .right__side .sert-block {
    max-width: none;
    position: relative;
  }
  .transport-block .transport.invert {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 578px) {
  .transport-block .transport .right__side .sert-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-align: start;
    align-items: flex-start;
  }
  .transport-block .transport .right__side .sert-block .sert-img {
    margin: 0px auto 15px;
  }
}
